@font-face {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
}

div.cs-skin-elastic {
    background: transparent;
    font-size: 20px;
    font-weight: 300;
    color: #2a3e71;
}

@media screen and (max-width: 20em) {
    div.cs-skin-elastic { font-size: 20px; }
}

.cs-skin-elastic > span {
    background-color: #ecd944;
    z-index: 100;
}

.cs-skin-elastic > span::after {
    font-family: 'Titillium Web', sans-serif;
    content: '\e005';
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.cs-skin-elastic .cs-options {
    overflow: visible;
    background: transparent;
    opacity: 1;
    visibility: visible;
    padding-bottom: 10px;
    pointer-events: none;
}

.cs-skin-elastic.cs-active .cs-options {
    pointer-events: auto;
}

.cs-skin-elastic .cs-options > ul::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-transform: scale3d(1,0,1);
    transform: scale3d(1,0,1);
    background: #ecd944;
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.cs-skin-elastic.cs-active .cs-options > ul::before {
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
    -webkit-transition: none;
    transition: none;
    -webkit-animation: expand 0.6s ease-out;
    animation: expand 0.6s ease-out;
}

.cs-skin-elastic .cs-options ul li {
    opacity: 0;
    -webkit-transform: translate3d(0,-25px,0);
    transform: translate3d(0,-25px,0);
    -webkit-transition: opacity 0.15s, -webkit-transform 0.15s;
    transition: opacity 0.15s, transform 0.15s;
}

.cs-skin-elastic.cs-active .cs-options ul li {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    opacity: 1;
    -webkit-transition: none;
    transition: none;
    -webkit-animation: bounce 0.6s ease-out;
    animation: bounce 0.6s ease-out;
}

/* Optional delays (problematic in IE 11/Win) */
/*
.cs-skin-elastic.cs-active .cs-options ul li:first-child {
        -webkit-animation-delay: 0.1s;
        animation-delay: 0.1s;
}

.cs-skin-elastic.cs-active .cs-options ul li:nth-child(2) {
        -webkit-animation-delay: 0.15s;
        animation-delay: 0.15s;
}

.cs-skin-elastic.cs-active .cs-options ul li:nth-child(3) {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
}

.cs-skin-elastic.cs-active .cs-options ul li:nth-child(4) {
        -webkit-animation-delay: 0.25s;
        animation-delay: 0.25s;
} 

/* with more items, more delays declarations are needed */


.cs-skin-elastic .cs-options span {
    background-repeat: no-repeat;
    background-position: 1.5em 50%;
    background-size: 40x auto;
    padding: 15px 15px 15px 70px;
}

.cs-skin-elastic .cs-options span:hover,
.cs-skin-elastic .cs-options li.cs-focus span,
.cs-skin-elastic .cs-options .cs-selected span {
    color: #1e4c4a;
}

.cs-skin-elastic .cs-options .cs-selected span::after {
    content: '';
}

.cs-skin-elastic .cs-options li span{
    background-size: 20px;
}

.cs-skin-elastic .cs-options li.flag-cz span, .msl_selected_image_cz {
    background-image: url('../cz_flag.gif');
}

.cs-skin-elastic .cs-options li.flag-de span, .msl_selected_image_de {
    background-image: url('../ger_flag.gif');

}

.cs-skin-elastic .cs-options li.flag-eng span, .msl_selected_image_en {
    background-image: url('../gbr_flag.gif');
}


@-webkit-keyframes expand { 
    0% { -webkit-transform: scale3d(1,0,1); }
    25% { -webkit-transform: scale3d(1,1.2,1); }
    50% { -webkit-transform: scale3d(1,0.85,1); }
    75% { -webkit-transform: scale3d(1,1.05,1) }
    100% { -webkit-transform: scale3d(1,1,1); }
}

@keyframes expand { 
    0% { -webkit-transform: scale3d(1,0,1); transform: scale3d(1,0,1); }
    25% { -webkit-transform: scale3d(1,1.2,1); transform: scale3d(1,1.2,1); }
    50% { -webkit-transform: scale3d(1,0.85,1); transform: scale3d(1,0.85,1); }
    75% { -webkit-transform: scale3d(1,1.05,1); transform: scale3d(1,1.05,1); }
    100% { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}


@-webkit-keyframes bounce { 
    0% { -webkit-transform: translate3d(0,-25px,0); opacity:0; }
    25% { -webkit-transform: translate3d(0,10px,0); }
    50% { -webkit-transform: translate3d(0,-6px,0); }
    75% { -webkit-transform: translate3d(0,2px,0); }
    100% { -webkit-transform: translate3d(0,0,0); opacity: 1; }
}

@keyframes bounce { 
    0% { -webkit-transform: translate3d(0,-25px,0); transform: translate3d(0,-25px,0); opacity:0; }
    25% { -webkit-transform: translate3d(0,10px,0); transform: translate3d(0,10px,0); }
    50% { -webkit-transform: translate3d(0,-6px,0); transform: translate3d(0,-6px,0); }
    75% { -webkit-transform: translate3d(0,2px,0); transform: translate3d(0,2px,0); }
    100% { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; }
}
